/* depoimentos.css */

.containerDepoimentos{
    flex-direction: column;
    padding: 100px;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 40px; /* Espaço lateral para as setas */
    position: relative;
}

.testimonial-section {
    padding: 60px 0;
    background: #fff;
    font-family: 'Inter', sans-serif;
    width: 100%;
    background-color: rgb(255, 255, 255);
    align-items: center;
    justify-content: center;
}

.section-header {
    text-align: center;
    margin-bottom: 40px;
}

.section-header h2 {
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #999;
    margin-bottom: 8px;
}

.section-header p {
    font-size: 1.5rem;
    color: #111;
    font-weight: 300;
}

/* Ajuste do Swiper para as setas aparecerem */
.mySwiper {
    position: relative !important; /* Permite que as setas saiam do overflow */
    padding: 10px 0;
    align-items: stretch;
}

.swiper-slide{
    height: auto;
}

.testimonial-card {
    background: #fff;
    padding: 30px;
    border: 1px solid #eee;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    height: 100%;
}

.stars { color: #d4af37; font-size: 0.8rem; margin-bottom: 15px; }

.testimonial-text {
    font-size: 1rem;
    line-height: 1.5;
    color: #555;
    margin-bottom: 20px;
    font-style: italic;
}

.user-meta { display: flex; align-items: center; gap: 12px; }

.user-meta img { width: 45px; height: 45px; border-radius: 50%; object-fit: cover; }

.user-meta h4 { margin: 0; font-size: 0.95rem; color: #111; }

.user-meta span { font-size: 0.8rem; color: #888; }

/* Setas Minimalistas nas pontas do container */
.swiper-button-next, .swiper-button-prev {
    color: #000 !important;
    width: 25px !important;
    position: absolute;
}

.swiper-button-next { right: 5px !important; }
.swiper-button-prev { left: 5px !important; }

.swiper-button-next:after, .swiper-button-prev:after { font-size: 18px !important; font-weight: bold; };